<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="66dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/dynamic_publish_trends_question_background">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/publish_close"
        android:src="@drawable/picture_icon_close"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="@dimen/platform_dp_16"
        android:layout_marginEnd="@dimen/platform_dp_10"
        android:padding="@dimen/platform_dp_5"
        android:tint="#afb1bc"
        tools:ignore="UseAppTint" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="你的感受我在乎"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/publish_close"
        android:layout_marginTop="@dimen/platform_dp_16"
        android:id="@+id/publish_title"
        android:textColor="#afb1bc"
        android:textSize="@dimen/platform_sp_16"
        />
        <LinearLayout
            android:id="@+id/ll_publish_trends"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/dynamic_publish_trends"
            app:layout_constraintTop_toBottomOf="@id/publish_title"
            android:layout_marginTop="@dimen/platform_dp_16"
            app:layout_constraintStart_toStartOf="parent"
            android:layout_marginStart="@dimen/platform_dp_16"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="发动态"
                android:textSize="@dimen/dynamic_text_size_18"
                android:textStyle="bold"
                android:textColor="@color/white"
                android:includeFontPadding="false"
                android:drawableRight="@drawable/dynamic_publish_right_icon"
                android:layout_marginStart="@dimen/platform_dp_12"
                android:layout_marginTop="@dimen/platform_dp_12"
                android:drawablePadding="@dimen/platform_dp_5"
                >
            </TextView>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="这一刻您的真实\n想法"
                android:textColor="@color/white"
                android:textSize="@dimen/dynamic_text_size_12"
                android:layout_marginStart="@dimen/platform_dp_12"
                android:layout_marginTop="@dimen/platform_dp_3"
                >

            </TextView>
        </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/ll_publish_question"
        android:orientation="vertical"
        android:background="@drawable/dynamic_publish_question"
        app:layout_constraintTop_toBottomOf="@id/publish_title"
        android:layout_marginTop="@dimen/platform_dp_16"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginEnd="@dimen/platform_dp_16"
        >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="提问题"
            android:textSize="@dimen/dynamic_text_size_18"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:includeFontPadding="false"
            android:drawableRight="@drawable/dynamic_publish_right_icon"
            android:layout_marginStart="@dimen/platform_dp_12"
            android:layout_marginTop="@dimen/platform_dp_12"
            android:drawablePadding="@dimen/platform_dp_5"
            >
        </TextView>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="数万心理师为您\n答疑解惑"
            android:textColor="@color/white"
            android:textSize="@dimen/dynamic_text_size_12"
            android:layout_marginStart="@dimen/platform_dp_12"
            android:layout_marginTop="@dimen/platform_dp_3"
            >

        </TextView>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>